## flask-socketio 2.8.6

=== debian/changelog ===
flask-socketio (2.8.6-0~1) unstable; urgency=medium

  * Initial release

 -- Stefan Bühler <stbuehler@web.de>  Fri, 09 Jun 2017 13:57:20 +0200

flask-socketio (2.8.6-0~0) unstable; urgency=medium

  * Initial release - fake ITP for lintian

 -- Stefan Bühler <stbuehler@web.de>  Fri, 09 Jun 2017 13:57:19 +0200
