=== debian/control ===
Source: flask-socketio
Section: python
Priority: optional
Maintainer: Stefan Bühler <stbuehler@web.de>
Build-Depends:
 debhelper (>= 9),
 dh-python,
# python-all,
# python-setuptools,
# python-flask (>= 0.9),
# python-socketio (>= 1.5.0),
# python-engineio (>= 1.0.0),
# python-coverage,
 python3-all,
 python3-setuptools,
 python3-flask (>= 0.9),
 python3-socketio (>= 1.5.0),
 python3-engineio (>= 1.0.0),
 python3-coverage,
Standards-Version: 3.9.8
Homepage: https://github.com/miguelgrinberg/Flask-SocketIO/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

#Package: python-flask-socketio
#Architecture: all
#Depends:
# ${python:Depends},
# ${misc:Depends},
#Description: Socket.IO integration for Flask (Python 2)
# Socket.IO integration for Flask applications
# .
# This package installs the library for Python 2.

Package: python3-flask-socketio
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Socket.IO integration for Flask (Python 3)
 Socket.IO integration for Flask applications
 .
 This package installs the library for Python 3.
