## flask-socketio 2.9.0

=== debian/changelog ===
flask-socketio (2.9.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bumped Standards-Version to 4.0.0.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Tue, 27 Jun 2017 15:43:12 -0300

flask-socketio (2.8.6-1) unstable; urgency=medium

  * Initial release (Closes: #859060)

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Mon, 10 Apr 2017 15:17:57 -0300
