=== debian/control ===
Source: flask-socketio
Section: python
Priority: optional
Maintainer: Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-socketio,
               python3,
               python3-all,
               python3-engineio,
               python3-flask,
               python3-setuptools
X-Python3-Version: >= 3.5
Standards-Version: 4.0.0
Homepage: https://pypi.python.org/pypi/Flask-SocketIO

Package: python3-flask-socketio
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Socket.IO integration for Flask applications
 Flask-SocketIO gives Flask applications access to low latency bi-directional
 communications between the clients and the server. The client-side
 application can use any of the SocketIO official clients libraries in
 Javascript, C++, Java and Swift, or any compatible client to establish a
 permanent connection to the server.
