=== debian/watch ===
version=4
https://pypi.debian.net/Flask-SocketIO/Flask-SocketIO-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
