## flask-socketio 4.2.1

=== debian/changelog ===
flask-socketio (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1.
  * debian/control:
      - Added Conflicts field to remove gevent-socketio software.
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Added Vcs-* fields for repository in salsa.
      - Build-Depends: removed python3-engineio and python-socketio, and added
        python3-socketio. (Closes: #879631, #895967, 896360, #943059).
      - Bumped Standards-Version to 4.4.1.
      - Bumped X-Python3-Version to 3.7.
      - Changed Maintainer's email.
      - New format to debhelper-compat and updated level to 12.
  * debian/copyright:
      - Changed Maintainer's email.
      - Listed all upstream files in copyright.
      - Updated upstream code and packaging copyrights years.
  * debian/manpages: created.
  * debian/upstream/metadata: created.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Thu, 02 Jan 2020 22:32:06 +0300
