=== debian/control ===
Source: flask-socketio
Section: python
Priority: optional
Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-all,
               python3-flask,
               python3-setuptools,
               python3-socketio,
X-Python3-Version: >= 3.7
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://pypi.python.org/pypi/Flask-SocketIO
Vcs-Browser: https://salsa.debian.org/debian/python-flask-socketio
Vcs-Git: https://salsa.debian.org/debian/python-flask-socketio.git

Package: python3-flask-socketio
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Conflicts: python-socketio
Description: Socket.IO integration for Flask applications
 Flask-SocketIO gives Flask applications access to low latency bi-directional
 communications between the clients and the server. The client-side
 application can use any of the SocketIO official clients libraries in
 Javascript, C++, Java and Swift, or any compatible client to establish a
 permanent connection to the server.
