## flask-socketio 5.0.1

=== debian/changelog ===
flask-socketio (5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1. (LP: #1754462)
  * debian/control:
      - Added  Multi-Arch: foreign;
      - Bumped Standards-Version to 4.5.1.
      - Specified python3-socketio version on Build-Depends.
  * debian/copyright:
      - Updated packaging copyright years.
      - Updated upstream copyright years.
  * debian/manpage: updated file from upstream.
  * debian/salsa-ci.yml: created to start CI tests for Salsa.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 23 Dec 2020 23:27:15 -0300
