=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-all,
                python3-flask,
                python3-setuptools,
-               python3-socketio,
+               python3-socketio (>=5.0.2)
 X-Python3-Version: >= 3.7
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://pypi.python.org/pypi/Flask-SocketIO
 Vcs-Browser: https://salsa.debian.org/debian/python-flask-socketio
