## flask-socketio 5.3.2

=== debian/changelog ===
flask-socketio (5.3.2-1) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.6.1.
      - Changed Homepage from pypi to github.
      - Removed X-Python3-Version line.
      - Updated python3-socketio to >=5.7.2 on Build-Depends.
  * debian/copyright:
      - Added files to the lists.
      - Added Sandro Knauß for the last package version.
      - Updated packaging copyright years.
      - Updated upstream copyright years and changed his e-mail address.
  * debian/docs: added files.
  * debian/manpage/flask-socketio.1: updated with upstream file.
  * debian/tests/*: created test using upstream file.
  * debian/upstream: added files CHANGES.md and SECURITY.md.
  * debian/upstream/metadata:
      - Changed contact e-mail address.
      - Fixed upstream metadata fields: Repository.
      - Removed obsolete field Name from debian/upstream/metadata (already
        present in machine-readable debian/copyright).

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 16 Jan 2023 17:40:17 -0300

flask-socketio (5.3.2-0.1) unstable; urgency=medium

  * No maintainer upload.
  * New upstream release. (Closes: #1023568)
  * Update debian/clean.
  * Update copyright (files were moved around).

 -- Sandro Knauß <hefee@debian.org>  Wed, 04 Jan 2023 09:42:16 +0100
