=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
                python3-all,
                python3-flask,
                python3-setuptools,
-               python3-socketio (>=5.0.2)
-X-Python3-Version: >= 3.7
-Standards-Version: 4.5.1
+               python3-socketio (>=5.7.2)
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Homepage: https://pypi.python.org/pypi/Flask-SocketIO
+Homepage: https://github.com/miguelgrinberg/Flask-SocketIO
 Vcs-Browser: https://salsa.debian.org/debian/python-flask-socketio
 Vcs-Git: https://salsa.debian.org/debian/python-flask-socketio.git
