## flask-socketio 5.3.6

=== debian/changelog ===
flask-socketio (5.3.6-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.0.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 09 Apr 2024 11:46:08 -0300

flask-socketio (5.3.6-1) unstable; urgency=medium

  * New upstream version 5.3.6. (Closes: #1059538, #1064357)
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright:
      - Updated packaging copyright years.
      - Updated upstream copyright years.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Sun, 07 Apr 2024 17:24:22 -0300
