=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-flask,
                python3-setuptools,
                python3-socketio (>=5.7.2)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/miguelgrinberg/Flask-SocketIO
 Vcs-Browser: https://salsa.debian.org/debian/python-flask-socketio
