## flask-socketio 5.5.1

=== debian/changelog ===
flask-socketio (5.5.1-1) unstable; urgency=medium

  * New upstream version 5.5.1.
  * debian/control:
      - Bumped Standards-Version to 4.7.2.
      - Build-Depends: dh-sequence-python3, pybuild-plugin-pyproject.
  * debian/copyright: updated upstream and maintainer copyright years.
  * debian/manpage/flask-socketio.1: updated.
  * debian/tests/test_socketio.py: updated.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 12 Mar 2025 13:06:11 -0300

flask-socketio (5.3.6-2.1) unstable; urgency=medium

  * Non-Maintainer Upload
  * Update debian/watch for new PyPi archive naming Policy,
    see: https://pypi.debian.net/Flask-SocketIO/

 -- Alexandre Detiste <tchet@debian.org>  Mon, 06 Jan 2025 21:45:58 +0100
