=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3,
                python3-all,
                python3-flask,
                python3-setuptools,
-               python3-socketio (>=5.7.2)
-Standards-Version: 4.7.0
+               python3-socketio (>=5.12.0),
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/miguelgrinberg/Flask-SocketIO
 Vcs-Browser: https://salsa.debian.org/debian/python-flask-socketio
