=== debian/tests/control ===
Tests: verify.sh
Depends: @, python3-pytest, python3-redis
Restrictions: allow-stderr
