=== debian/watch ===
version=4
https://pypi.debian.net/Flask-SocketIO/[Ff]lask[-_][Ss]ocket[Ii][Oo]-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
