## flask-socketio 5.6.0

=== debian/changelog ===
flask-socketio (5.6.0-1) unstable; urgency=medium

  * New upstream version 5.6.0.
  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Removed the line Rules-Requires-Root: no.
  * debian/manpage: updated manpage copied from upstream.
  * debian/watch: updated version to 5.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 31 Dec 2025 09:50:43 -0300
