=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
                python3-all,
                python3-flask,
                python3-setuptools,
-               python3-socketio (>=5.12.0),
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+               python3-socketio (>=5.16.0),
+Standards-Version: 4.7.3
 Homepage: https://github.com/miguelgrinberg/Flask-SocketIO
 Vcs-Browser: https://salsa.debian.org/debian/python-flask-socketio
 Vcs-Git: https://salsa.debian.org/debian/python-flask-socketio.git
