=== debian/watch ===
Version: 5
Template: Pypi
Dist: flask_socketio
